apiVersion: v1
kind: ServiceAccount
metadata:
  creationTimestamp: "2023-06-07T13:17:29Z"
  name: flink-service-account
  namespace: default
  resourceVersion: "163060669"
  uid: 75e9c2a7-9e51-4799-b5bf-2076412ef700
